
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 30px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/2a1d8ab2d690f61b5ad15614c254d020.JPG") no-repeat scroll left top; background-size: contain; opacity: 0.05; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_41:first-child { margin-top: 0px; }
#wb_element_instance32 { z-index: 261; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 579; min-height: 58px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 14.5px; background-color: #f2f2f2; border-color: #6b405d; }
#wb_element_instance29.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #6b405d; }
#wb_element_instance29 .btn-collapser:hover { background-color: #f2f2f2; border-color: #a26e93; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #a26e93; }
#wb_element_instance29 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance29 li { margin: 7px 0px 0px 0px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 13px 'Capture it'; text-decoration: none; color: #6b405d; line-height: 15px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Capture it'; text-decoration: none; color: #a26e93; line-height: 15px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 13px 'Capture it'; text-decoration: none; color: #a26e93; line-height: 15px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1px; float: left; padding-bottom: 5px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_45:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 377; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_47:first-child { margin-top: 0px; }
#wb_element_instance35 { z-index: 301; height: 110px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 > .wb_shp { width: 100%; height: 110px; display: block; background-color: rgba(31, 38, 71, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -100px; float: left; padding-bottom: 0px; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 302; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 37px; max-width: 148px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 303; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 > * { text-align: right; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 134; opacity: 0.6; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 900px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 127; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 133; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 80; height: 160px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 > .wb_shp { width: 100%; height: 160px; background-color: rgba(255, 150, 38, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 126; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_40 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_41 { max-width: 2400px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_42 { padding-top: 68px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_43 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance29 ul { background: transparent none repeat-x left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_cs_row_44 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_45 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_45:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_46 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_47 { max-width: 3806px; }
	#wb_element_instance35 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_48 { padding-left: 0%; padding-right: 0.52548607461902%; }
	#wb_cs_col_49 { max-width: 907.83505154639px; margin-top: 0px; min-width: 90.783505154639px; width: 38.144329896907%; margin-left: 0.0%; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_col_50 { max-width: 1236px; margin-top: 20px; min-width: 123.6px; width: 51.932773109244%; margin-right: 0.0%; }
	#wb_cs_col_50:first-child { margin-top: 20px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_51 { padding-top: 60px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_52 { max-width: 2400px; margin-top: 0px; min-width: 240px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_cs_row_53 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_54 { max-width: 900px; margin-top: 0px; min-width: 90px; width: 37.5%; margin-left: 0.0%; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance39 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_55 { max-width: 1420px; margin-top: 0px; min-width: 142px; width: 59.166666666667%; margin-left: 3.333332%; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_cs_row_56 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_57 { max-width: 1420px; margin-top: 0px; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_row_58 { padding-top: 36px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_59 { max-width: 1420px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_col_60 { max-width: 40px; margin-top: 430px; min-width: 4px; width: 1.6666666666667%; margin-left: -99.999999%; }
	#wb_cs_col_60:first-child { margin-top: 430px; }
	#wb_element_instance36 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_61 { max-width: 800px; margin-top: 390px; min-width: 80px; width: 33.333333333333%; margin-left: 1.416666%; }
	#wb_cs_col_61:first-child { margin-top: 390px; }
	#wb_element_instance37 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance29 ul { background: transparent none repeat-x left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance29 ul { background: transparent none repeat-x left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance41 { top: 130px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance33 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance40 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance38 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
}
